*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    
}

.logo{
      display: block;

}
.logo img{
    width: 100px;


    

}
.menu {
    display:flex ;
    justify-content:space-between;
    background-color: rgb(0, 82, 136);
    box-shadow: 0 3px 5px rgb(48, 47, 47, 0.3);
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 20;
    padding: 0px 20px 0px 20px;

}
.menu ul{
    width: 50%;
    display: flex;
   
    list-style-type: none;
}
.menu ul li{
    flex-grow: 1;
}
.menu ul li a{
    display: block;
    text-decoration: none;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 15px 15px;
}
.menu ul li a:hover{
    background-color: rgb(184, 239, 248);
    color: black;
}



.anner{
    background-image: url(images/new-york-city-manhattan-sunset-panorama.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 450px;
}
.hak{
        background-image: url(images/new-york-city-manhattan-sunset-panorama.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 285.1px;
}
.metin{

    background-color: rgba(160, 4, 4, 0.5);
    font-size: 15px;
    text-align: center;
    color: white;
    letter-spacing: 2px;
    line-height: 20px;


}
.marka{
    background-color: rgb(48, 47, 47, 0.4);
    padding: 10px;
    font-weight: bolder;
}

.b{
    padding-bottom: 65.5px;
    font-size: 75px;
}
.p{
        background-color: rgba(160, 4, 4, 0.5);

}
@media screen and (max-width: 700px) {
    .logo{
        display: none;
    }

    .menu ul {
        width: 100%;
                flex-direction: column;

        

    }
    .menu {
        width: 100%;
    }
    .menu ul li{
        flex-grow: 1;
    }

    .p,.b{
        display: flex;
        flex-direction: column;
        gap: 60px;
    }
    .p{
        margin-top: 50px;
    }
    .hak {
        padding: 12px;
    }
}